=== debian/changelog ===
python-xbox-webapi (2.1.0-2) unstable; urgency=medium

  * Acknowledge NMU.
  * Set Maintainer to Home Assistant Team.
  * Add debian/salsa-ci.yml.
  * Replace deprecated event_loop fixture. (Closes: #1115802)
  * Fix PYBUILD_NAME=xbox.webapi.
  * Enable autopkgtest-pkg-pybuild.
  * Move several dependencies to B-D-I with nocheck.

 -- Tianyu Chen <billchenchina2001@gmail.com>  Sat, 20 Sep 2025 05:43:48 +0800

python-xbox-webapi (2.1.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace appdirs with platformdirs (Closes: #1088161)

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 15 Dec 2024 23:50:51 +0100

python-xbox-webapi (2.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Tue, 26 Nov 2024 08:09:18 -0500

python-xbox-webapi (2.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1076981)

 -- Tianyu Chen <billchenchina2001@gmail.com>  Thu, 25 Jul 2024 16:32:16 +0900
