=== debian/control ===
Source: python-xbox-webapi
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Tianyu Chen <billchenchina2001@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-coverage <!nocheck>,
 python3-ecdsa <!nocheck>,
 python3-httpx <!nocheck>,
 python3-ms-cv <!nocheck>,
 python3-platformdirs <!nocheck>,
 python3-pydantic <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-runner <!nocheck>,
 python3-respx <!nocheck>,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.7.0
Homepage: https://github.com/OpenXbox/xbox-webapi-python/
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-xbox-webapi
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-xbox-webapi.git

Package: python3-xbox-webapi
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to authenticate with Windows Live/Xbox Live
 A Python library to authenticate with Xbox Live via your Microsoft Account
 and provides Xbox related Web-API.
 .
 This package installs the library for Python 3.
