=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=xbox.webapi


# E         - oGCCqGSM49AwEHoUQDQgAE
# E         - OKyCQ9qH5U4lZcS0c5/LxIyKvOpKe0l3x4Eg5OgDbzezKNLRgT28fd4Fq3rU/1OQKmx6jSq0vTB5
# E         - Ao/48m0iG
# E         + oGCCqGSM49
# E         + AwEHoUQDQgAEOKyCQ9qH5U4lZcS0c5/LxIyKvOpKe0l3x4Eg5OgDbzezKNLRgT28
# E         + fd4Fq3rU/1OQKmx6jSq0vTB5Ao/48m0iG
export PYBUILD_TEST_ARGS= -v -k 'not test_import'

%:
	dh $@ --buildsystem=pybuild
